.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } .plain_content img{
width:auto;
height:auto;
} #c389.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c390.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c503.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c504.component_ContentDisplay_Content {
padding: 0px;  } .plain_content img{
width:auto;
height:auto;
} #c506.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c542.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c544.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c546.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c549.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c552.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c557.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c559.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c560.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c561.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c562.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c568.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c569.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c570.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c571.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c573.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c574.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c575.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c576.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c577.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c578.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c581.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c582.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c583.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c584.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c585.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c586.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c587.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c588.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c589.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c590.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c591.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c592.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c594.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c596.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c597.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c598.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c599.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c600.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c602.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c603.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c604.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c605.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c606.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c607.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c608.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c609.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c611.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c612.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c613.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c614.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c615.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c616.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c617.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c618.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c621.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c622.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c623.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c624.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c625.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c626.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c627.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c628.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c629.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c630.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c631.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c632.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c633.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c635.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c636.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c637.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c638.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c639.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c640.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c641.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c642.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c643.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c644.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c645.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c646.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c647.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c648.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c649.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c650.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } .plain_content img{
width:auto;
height:auto;
} #c651.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c652.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c653.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c654.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c655.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c656.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c657.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c658.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c659.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c660.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c661.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c662.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c663.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c664.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c665.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c666.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c676.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c677.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c678.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c680.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c681.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c682.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c803.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c804.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c815.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c827.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c857.component_ContentDisplay_Content {
padding: 0;  } .plain_content img{
width:auto;
height:auto;
} .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c537.component_Layout_Table {
margin: 0px; padding: 0;  } #c538.component_Layout_Table {
margin: 0px; padding: 0px;  } #c539.component_Layout_Table {
margin: 0px; padding: 0px;  } #c540.component_Layout_Table {
margin: 0px; padding: 0px;  } #c541.component_Layout_Table {
margin: 0px; padding: 0px;  } #c545.component_Layout_Table {
margin: 0px; padding: 0px;  } #c547.component_Layout_Table {
margin: 0px; padding: 0px;  } #c548.component_Layout_Table {
margin: 0px; padding: 0px;  } #c550.component_Layout_Table {
margin: 0px; padding: 0px;  } #c553.component_Layout_Table {
margin: 0px; padding: 0px;  } #c554.component_Layout_Table {
margin: 0px; padding: 0px;  } #c555.component_Layout_Table {
margin: 0px; padding: 0;  } #c563.component_Layout_Table {
margin: 0px; padding: 0px;  } #c565.component_Layout_Table {
margin: 0px; padding: 0px;  } #c566.component_Layout_Table {
margin: 0px; padding: 0px;  } #c567.component_Layout_Table {
margin: 0px; padding: 0px;  } #c572.component_Layout_Table {
margin: 0px; padding: 0;  } #c580.component_Layout_Table {
margin: 0px; padding: 0;  } #c595.component_Layout_Table {
margin: 0px; padding: 0;  } #c601.component_Layout_Table {
margin: 0px; padding: 0;  } #c610.component_Layout_Table {
margin: 0px; padding: 0;  } #c620.component_Layout_Table {
margin: 0px; padding: 0;  } #c675.component_Layout_Table {
margin: 0px; padding: 0;  } #c679.component_Layout_Table {
margin: 0px; padding: 0;  } #ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:150px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(https://images.zeald.com/site/hamilton/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(https://images.zeald.com/site/hamilton/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(https://images.zeald.com/site/hamilton/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(https://images.zeald.com/site/hamilton/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(https://images.zeald.com/site/hamilton/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:150px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(https://images.zeald.com/site/hamilton/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(https://images.zeald.com/site/hamilton/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(https://images.zeald.com/site/hamilton/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c757.component_ContentDisplay_ScrollingBanner2 {
 } #c802.component_ContentDisplay_ScrollingBanner2 {
 } #c1387.component_ContentDisplay_ScrollingBanner2 {
 } .component_Navigation_BreadCrumb {
display: none;
}
.component_Custom_Homepage {
padding: 0 !important;
}
.homepage {
width: 100%;
}
.docwrap {
display: none;
}
.homepage-slider .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
background: url(/site/hamilton/images/basic_theme/ui_sprites.svg) no-repeat;
background-position: 0 -1230px; }
.homepage-slider .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull {
background-position: 0 -1200px; }
.homepage-slider {
position: relative;
}
.homepage-slider .slider-images {
position: relative;
}
.homepage-slider .slider-images:before {
content: "";
display: block;
width: 100%;
height: 100%;
position: absolute;
top: 0;
left: 0;
background: linear-gradient(180deg, rgba(32, 49, 119, 0) 34.25%, rgba(14, 14, 82, 0.85) 88.4%);
z-index: 999;
}
.homepage-slider .slider-content {
position: absolute;
bottom: 0;
z-index: 1000;
width: 100%;
}
.homepage-slider .slider-content .component_ContentDisplay_Content {
max-width: 1280px;
margin: auto auto 50px;
}
.homepage-slider .slider-content .plain_content {
text-align: center;
}
.homepage-slider .slider-content h2,
.homepage-slider .slider-content p {
color: #fff;
}
.homepage-slider .slider-content p {
font-family: 'Poppins';
font-style: normal;
font-weight: 300;
font-size: 20px;
line-height: 33px;
max-width: 1140px;
margin: 1em auto;
}
.homepage-slider .slider-content ul {
margin: auto;	padding: 0;
text-align: center;
}
.homepage-slider .slider-content ul li {
list-style: none;
background: none;
margin: 0;
padding: 0;
display: inline-block;
}
.homepage-slider .slider-content .plain_content .button {
min-width: 200px;
margin-right: 10px;
}
.homepage-slider .slider-content .plain_content .button.btn-secondary {
min-width: 350px;
}
.homepage-schedule {
background: #EBEBEB;
text-align: center;
}
.homepage-schedule .plain_content a {
font-family: Poppins;
font-style: normal;
font-weight: bold;
font-size: 18px;
line-height: normal;
text-align: center;
text-transform: uppercase;
color: #2A77EA;
margin: 10px auto;
display: inline-block;
}
.homepage-services {
margin: 15px 0;
}
.homepage-services .wrapper,
.homepage-services .wrapper ._z_liveedit_region {
display: grid;
grid-template-columns: repeat(6, 1fr);
}
.homepage-services .component_Custom_Blurb {
padding: 10px;
}
.homepage-services .blurb {
position: relative;
box-sizing: border-box;
}
.homepage-services .blurb .blurb--image img {
display: block;
width: 100%;
min-height: 280px;
}
.homepage-services .blurb .blurb--button {
position: absolute;
width: 100%;
bottom: 0;
}
.homepage-services .blurb .blurb--button .btn {
background: #203177;
width: 100%;
height: 50px;
display: block;
padding: 10px 20px;
box-sizing: border-box;
border-color: #203177;
color: #fff;
font-family: Poppins;
font-style: normal;
font-weight: 500;
font-size: 18px;
line-height: 31px;
text-align: left;
text-transform: none;
}
.homepage-services .blurb .blurb--button .btn:after {
background: url(/site/hamilton/images/basic_theme/ui_sprites.svg) no-repeat;
background-position: 0 -1255px;
display: block;
width: 16px;
height: 16px;
content: '';
top: 18px;
position: absolute;
right: 10px;
}
.homepage-services .blurb .blurb--button .btn:hover {
color: #fff;
}
.homepage-upcoming-events-title { margin-top: 50px;
}
.homepage-upcoming-events-title .blurb {
display: inline-grid;
grid-template-columns: repeat(2, 1fr);
align-items: center;
}
.homepage-upcoming-events-title .blurb header {
margin-right: 10px;
}
.homepage-upcoming-events-title .blurb header h3,
.homepage-upcoming-events-title .blurb header h3 a {
font-family: Poppins;
font-style: normal;
font-weight: 500;
font-size: 36px;
line-height: 62px;
text-align: center;
color: #203177;
}
.homepage-upcoming-events-title .blurb .blurb--button .btn {
font-family: Poppins;
font-style: normal;
font-weight: bold;
font-size: 15px;
text-align: center;
text-transform: uppercase;
color: #2A77EA;
border: 0 none;
background: none; padding: 0; padding-right: 25px;
}
.homepage-upcoming-events {
margin-bottom: 50px;
}
.homepage-upcoming-events .wrapper,
.homepage-upcoming-events .wrapper ._z_liveedit_region {
display: grid;
grid-template-columns: repeat(3, 1fr);
}
.homepage-upcoming-events .blurb {
margin-bottom: 20px;
}
.homepage-upcoming-events .blurb .image-container {
position: relative;
}
.homepage-upcoming-events .blurb .image-container .floating-text {
border-radius: 50px;
width: 90px;
height: 90px;
display: inline-block;
font-family: Poppins;
font-style: normal;
font-weight: 500;
font-size: 18px;
line-height: 22px;
text-align: center;
background: #2A77EA;
color: #fff;
padding: 25px 10px;
box-sizing: border-box;
position: absolute;
bottom: -25px;
right: 10px;
}
.homepage-upcoming-events .blurb header h3 {
font-family: Poppins;
font-style: normal;
font-weight: 500;
font-size: 18px;
line-height: 31px;
color: #203177;
}
.homepage-upcoming-events .blurb header h3 a {
color: #203177;
}
.homepage-upcoming-events .blurb .blurb--content address {
font-family: Poppins;
font-style: normal;
font-weight: 300;
font-size: 14px;
line-height: normal;
color: #666666;
} .homepage-weekly-events .wrapper,
.homepage-weekly-events .wrapper ._z_liveedit_region {
display: grid;
grid-template-columns: repeat(4, 1fr);
}
.homepage-weekly-events-title,
.homepage-weekly-events {
background: #F4F4F4;
} .homepage-weekly-events-title {
padding-top: 25px;
}
.homepage-weekly-events-title h3 {
font-weight: 500;
line-height: 62px;
}
.homepage-weekly-events {
padding-bottom: 50px;
}
.homepage-weekly-events .blurb {
display: grid;
grid-template-columns: repeat(2, 1fr);
background: #fff;
box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.12);
padding: 10px;
}
.homepage-weekly-events .blurb .image-container {
padding-left: 10px;
}
.homepage-weekly-events .blurb .floating-text {
width: 100px;
height: 100px;
display: inline-grid;
align-items: center;
background: #203177;
border-radius: 100px;
font-family: Poppins;
font-weight: 500;
font-size: 18px;
line-height: 24px;
text-align: center;
color: #fff;
padding: 0 10px;
box-sizing: border-box;
}
.homepage-weekly-events .blurb .blurb--content {
display: grid;
align-items: center;
justify-items: center;
}
.homepage-weekly-events .blurb .blurb--content address {
font-family: Poppins;
font-style: normal;
font-weight: 300;
font-size: 16px;
line-height: normal;
text-align: right;
color: #666666;
}
.homepage-club-restaurants-title .blurb {
padding-top: 100px;
}
.homepage-club-restaurants-title header {
text-align: center;
}
.homepage-club-restaurants-title header h3 {
font-family: Poppins;
font-style: normal;
font-weight: 500;
font-size: 60px;
line-height: normal;
text-align: center;
color: #FFFFFF;
}
.homepage-club-restaurants-content .wrapper,
.homepage-club-restaurants-content .wrapper ._z_liveedit_region {
display: grid;
grid-template-columns: repeat(5, 1fr);
}
.homepage-club-restaurants-content {
margin-top: -120px;
z-index: 1000;
position: relative;
}
.homepage-activities-title {
margin-top: 105px;
margin-bottom: 20px;
text-align: center;
}
.homepage-activities-title h3 {
line-height: 62px;
font-weight: 500;
margin-bottom: 0;
}
.homepage-activities-title p {
margin-top: 0;
font-family: Poppins;
font-weight: 300;
font-size: 18px;
line-height: normal;
}
.homepage-activities1 .blurb,
.homepage-activities2 .blurb {
text-align: center;
}
.homepage-activities1 .blurb h3,
.homepage-activities2 .blurb h3 {
font-family: Poppins;
font-style: normal;
font-weight: 500;
font-size: 16px;
line-height: 22px;
text-align: center;
color: #203177;
}
.homepage-activities1 .wrapper,
.homepage-activities1 .wrapper ._z_liveedit_region {
display: grid;
grid-template-columns: repeat(7, 1fr);
}
.homepage-activities2 .wrapper,
.homepage-activities2 .wrapper ._z_liveedit_region {
display: grid;
grid-template-columns: repeat(8, 1fr);
}
.homepage-activities2 {
margin-bottom: 105px;
}
.homepage-conservatory-title .blurb {
padding-top: 95px;
text-align: center;
}
.homepage-conservatory-title .blurb h3 {
font-weight: 500;
font-size: 60px;
line-height: normal;
}
.homepage-conservatory-title .blurb .blurb--content,
.homepage-conservatory-title .blurb .blurb--content p {
font-family: Poppins;
font-style: normal;
font-weight: 300;
font-size: 22px;
line-height: normal;
text-align: center;
color: #fff;
}
.homepage-conservatory-content {
margin-top: -130px;
position: relative;
z-index: 101;
}
.homepage-conservatory-content .wrapper,
.homepage-conservatory-content .wrapper ._z_liveedit_region {
display: grid;
grid-template-columns: repeat(4, 1fr);
}
.homepage-property-features {
margin-top: 50px;
margin-bottom: 50px;
}
.homepage-property-features h3 {
font-weight: 500;
line-height: 62px;
text-align: center;
}
.homepage-venue-hire-content .wrapper,
.homepage-venue-hire-content .wrapper ._z_liveedit_region {
display: grid;
grid-template-columns: repeat(5, 1fr);
}
.homepage-venue-hire-title .blurb {
padding-top: 100px;
text-align: center;
}
.homepage-venue-hire-title .blurb h3 {
font-weight: 500;
font-size: 60px;
line-height: normal;
}
.homepage-venue-hire-title .blurb .blurb--content,
.homepage-venue-hire-title .blurb .blurb--content p {
font-family: Poppins;
font-style: normal;
font-weight: 300;
font-size: 22px;
line-height: normal;
text-align: center;
color: #fff;
}
.homepage-venue-hire-content {
margin-top: -110px;
position: relative;
z-index: 101;
margin-bottom: 50px;
}
.homepage-membership-cta .blurb.blurb-image-background {
min-height: 540px; padding-top: 60px;
padding-bottom: 50px;
}
.homepage-membership-cta .blurb.blurb-overlay:before {
background: linear-gradient(104.11deg, rgba(32, 49, 119, 0.85) 55.14%, rgba(17, 17, 17, 0) 96.68%);
}
.homepage-membership-cta .blurb h3 {
font-weight: 500;
font-size: 36px;
line-height: 49px;
color: #fff;
max-width: 740px;
}
.homepage-membership-cta .blurb .blurb--content p {
font-family: Poppins;
font-style: normal;
font-weight: 300;
font-size: 18px;
line-height: normal;
max-width: 820px;
}
.homepage-membership-cta .blurb .blurb--content ul {
padding: 0;
display: inline-grid;
grid-template-columns: repeat(2, 1fr);
min-width: 400px;
max-width: 100%;
margin-top: 20px;
margin-bottom: 50px;
}
.homepage-membership-cta .blurb .blurb--content ul li {
color: #fff;
background: url(/site/hamilton/images/basic_theme/ui_sprites.svg) no-repeat;
background-position: 0 -1095px;
list-style: none;
margin-left: 0;
padding-left: 20px;
margin-bottom: 5px;
font-family: Poppins;
font-weight: 300;
}
.homepage-membership-cta .blurb .blurb--content ul li a {
color: #fff;
}
.homepage-membership-cta .blurb .blurb--button .btn {
min-width: 200px;
color: #fff;
padding: 15px;
display: inline-block;
text-transform: uppercase;
}
.homepage-map iframe {
display: block;
}
@media screen and (max-width: 1400px) {
.homepage-slider .slider-images:after {
content: '';
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
background: rgba(0, 0, 0, 0.2);
z-index: 999;
}
}
@media screen and (max-width: 1300px) {
.homepage-membership-cta .blurb {
padding: 0 15px;
}
}
@media screen and (max-width: 1180px) {
.homepage-services .wrapper, .homepage-services .wrapper ._z_liveedit_region {
grid-template-columns: repeat(3, 1fr);
}
}
@media screen and (max-width: 991px) {
.homepage-upcoming-events .blurb .image-container .floating-text {
width: 70px;
height: 70px;
padding: 15px 10px;
line-height: 20px;
}
.homepage-weekly-events .wrapper, .homepage-weekly-events .wrapper ._z_liveedit_region {
grid-template-columns: repeat(2, 1fr);
}
.homepage-club-restaurants-title .blurb,
.homepage-conservatory-title .blurb,
.homepage-venue-hire-title .blurb {
padding-top: 15%;
}
.homepage-club-restaurants-content,
.homepage-conservatory-content,
.homepage-venue-hire-content {
margin-top: 10px;
}
.homepage-club-restaurants-content .wrapper, .homepage-club-restaurants-content .wrapper ._z_liveedit_region,
.homepage-venue-hire-content .wrapper, .homepage-venue-hire-content .wrapper ._z_liveedit_region {
grid-template-columns: repeat(3, 1fr);
}
.homepage-conservatory-content .wrapper,
.homepage-conservatory-content .wrapper ._z_liveedit_region {
grid-template-columns: repeat(2, 1fr);
}
.homepage-club-restaurants-content .blurb .blurb--image img,
.homepage-conservatory-content .blurb .blurb--image img,
.homepage-venue-hire-content .blurb .blurb--image img {
width: 100%;
}
.homepage-activities1 .wrapper, .homepage-activities1 .wrapper ._z_liveedit_region {
grid-template-columns: repeat(4, 1fr);
}
.homepage-activities2 .wrapper, .homepage-activities2 .wrapper ._z_liveedit_region {
margin-top: 10px;
grid-template-columns: repeat(4, 1fr);
}
}
@media screen and (max-width: 980px) {
.homepage-slider .slider-content {
position: relative;
background: #203177;
display: block;
padding-top: 30px;
padding-bottom: 10px;
}
.homepage-slider .slider-content h2 {
margin-top: 0;
}
}
@media screen and (max-width: 940px) {
.blurb.blurb-image-background .blurb--image img {
height: 100% !important;
}
}
@media screen and (max-width: 880px) {
.homepage-upcoming-events .blurb .image-container .floating-text {
bottom: -10px;
right: 5px;
}
}
@media screen and (max-width: 768px) {
.homepage-club-restaurants-content .wrapper, .homepage-club-restaurants-content .wrapper ._z_liveedit_region,
.homepage-venue-hire-content .wrapper, .homepage-venue-hire-content .wrapper ._z_liveedit_region {
grid-template-columns: repeat(2, 1fr);
}
}
@media screen and (max-width: 685px) {
.homepage-upcoming-events-title .blurb {
grid-template-columns: 60% 1fr;
display: grid;
}
}
@media screen and (max-width: 640px) {
.homepage-services .wrapper, .homepage-services .wrapper ._z_liveedit_region {
grid-template-columns: repeat(2, 1fr);
}
.homepage-upcoming-events .wrapper, .homepage-upcoming-events .wrapper ._z_liveedit_region {
grid-template-columns: repeat(2, 1fr);
}
.homepage-membership-cta .blurb.blurb-image-background {
min-height: 330px;
}
.homepage-activities1 .wrapper, .homepage-activities1 .wrapper ._z_liveedit_region,
.homepage-activities2 .wrapper, .homepage-activities2 .wrapper ._z_liveedit_region {
grid-template-columns: repeat(2, 1fr);
}
}
@media screen and (max-width: 590px) {
.homepage-slider .slider-content ul li {
display: block;
margin-bottom: 15px;
}
.homepage-slider .slider-content .plain_content .button {
width: 95%;
margin-right: 0;
}
}
@media screen and (max-width: 580px) {
.homepage-upcoming-events-title .blurb {
grid-template-columns: 70% 1fr;
}
}
@media screen and (max-width: 540px) {
.homepage-slider .slider-content .component_ContentDisplay_Content {
padding: 0 15px !important;
}
.homepage-club-restaurants-title .blurb,
.homepage-conservatory-title .blurb,
.homepage-venue-hire-title .blurb,
.homepage-conservatory-title .blurb {
padding: 0 15px;
padding-top: 15%;
}
.homepage-weekly-events .blurb .floating-text {
width: 90px;
height: 90px;
}
.homepage-club-restaurants-content .wrapper, .homepage-club-restaurants-content .wrapper ._z_liveedit_region,
.homepage-activities1 .wrapper, .homepage-activities1 .wrapper ._z_liveedit_region, .homepage-activities2 .wrapper, .homepage-activities2 .wrapper ._z_liveedit_region,
.homepage-conservatory-content .wrapper, .homepage-conservatory-content .wrapper ._z_liveedit_region,
.homepage-venue-hire-content .wrapper, .homepage-venue-hire-content .wrapper ._z_liveedit_region {
grid-template-columns: 1fr;
}
.homepage-activities1 .blurb, .homepage-activities2 .blurb {
margin-bottom: 20px;
}
.homepage-conservatory-title .blurb h3,
.homepage-conservatory-title .blurb h3,
.homepage-venue-hire-title .blurb h3,
.homepage-conservatory-title .blurb h3 {
line-height: 1em;
}
}
@media screen and (max-width: 500px) {
.homepage-upcoming-events-title .blurb {
grid-template-columns: 1fr;
}
.homepage-upcoming-events-title .blurb header h3, .homepage-upcoming-events-title .blurb header h3 a {
text-align: left;
}
}
@media screen and (max-width: 480px) {
.homepage-services .wrapper, .homepage-services .wrapper ._z_liveedit_region,
.homepage-upcoming-events .wrapper, .homepage-upcoming-events .wrapper ._z_liveedit_region,
.homepage-weekly-events .wrapper, .homepage-weekly-events .wrapper ._z_liveedit_region {
grid-template-columns: 1fr;
}
.homepage-upcoming-events .blurb .blurb--image img {
width: 100%;
}
.homepage-conservatory-title .blurb h3 {
font-size: 3em;
}
.homepage-membership-cta .blurb .blurb--content ul {
grid-template-columns: 1fr;
min-width: 0;
width: 100%;
margin-bottom: 20px;
}
}
@media screen and (max-width: 380px) {
.homepage-club-restaurants-title header h3 {
font-size: 3em;
}
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top: 18px;
}
.homepage-services .blurb--image {
min-height: 330px;
}
.component_Custom_Homepage {
margin: 0; margin: 0; padding: 8px 14px;  } #c801.component_Custom_Homepage {
 } .component_Custom_Blurb {
margin: 0; margin: 0; padding: 8px 14px;  } #c805.component_Custom_Blurb {
 } #c806.component_Custom_Blurb {
 } #c807.component_Custom_Blurb {
 } #c808.component_Custom_Blurb {
 } #c809.component_Custom_Blurb {
 } #c810.component_Custom_Blurb {
 } #c811.component_Custom_Blurb {
 } #c812.component_Custom_Blurb {
 } #c813.component_Custom_Blurb {
 } #c814.component_Custom_Blurb {
 } #c816.component_Custom_Blurb {
 } #c817.component_Custom_Blurb {
 } #c818.component_Custom_Blurb {
 } #c819.component_Custom_Blurb {
 } #c820.component_Custom_Blurb {
 } #c822.component_Custom_Blurb {
 } #c823.component_Custom_Blurb {
 } #c824.component_Custom_Blurb {
 } #c825.component_Custom_Blurb {
 } #c826.component_Custom_Blurb {
 } #c828.component_Custom_Blurb {
 } #c829.component_Custom_Blurb {
 } #c830.component_Custom_Blurb {
 } #c831.component_Custom_Blurb {
 } #c832.component_Custom_Blurb {
 } #c833.component_Custom_Blurb {
 } #c834.component_Custom_Blurb {
 } #c835.component_Custom_Blurb {
 } #c836.component_Custom_Blurb {
 } #c837.component_Custom_Blurb {
 } #c838.component_Custom_Blurb {
 } #c839.component_Custom_Blurb {
 } #c840.component_Custom_Blurb {
 } #c841.component_Custom_Blurb {
 } #c842.component_Custom_Blurb {
 } #c844.component_Custom_Blurb {
 } #c845.component_Custom_Blurb {
 } #c846.component_Custom_Blurb {
 } #c847.component_Custom_Blurb {
 } #c848.component_Custom_Blurb {
 } #c850.component_Custom_Blurb {
 } #c851.component_Custom_Blurb {
 } #c852.component_Custom_Blurb {
 } #c853.component_Custom_Blurb {
 } #c854.component_Custom_Blurb {
 } #c855.component_Custom_Blurb {
 } #c856.component_Custom_Blurb {
 } #c1458.component_Custom_Blurb {
 } #c1459.component_Custom_Blurb {
 } 
